BolinOS 'gBHTMLEditor.php'PHP远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193472 漏洞类型 未知
发布时间 2006-09-18 更新时间 2006-09-28
CVE编号 CVE-2006-4851 CNNVD-ID CNNVD-200609-297
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200609-297
|漏洞详情
BolinOS4.5.5及更早版本的system/_b/contentFiles/gBHTMLEditor.php中存在PHP远程文件包含漏洞,远程攻击者可以通过gBRootPath参数中的URL执行任意PHP代码。
|参考资料

来源:XF
名称:bolinos-index-file-include(28991)
链接:http://xforce.iss.net/xforce/xfdb/28991
来源:VUPEN
名称:ADV-2006-3642
链接:http://www.frsirt.com/english/advisories/2006/3642